Bug 424571 - stopped during package updater, while resolving dependencies
Summary: stopped during package updater, while resolving dependencies
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: pirut   
(Show other bugs)
Version: 8
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-12-14 02:53 UTC by Larry Nestor
Modified: 2008-08-02 23:40 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-28 19:23:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
application state (1.75 KB, application/octet-stream)
2007-12-14 02:53 UTC, Larry Nestor
no flags Details

Description Larry Nestor 2007-12-14 02:53:32 UTC
Description of problem: using package updater, resolving dependencies


Version-Release number of selected component (if applicable):


How reproducible:didn't try


Steps to Reproduce:
1.
2.
3.
  
Actual results:didn't complete package updater


Expected results:


Additional info:

Comment 1 Larry Nestor 2007-12-14 02:53:32 UTC
Created attachment 288241 [details]
application state

Comment 2 Peter van Egdom 2008-01-26 13:52:35 UTC
Thank you for the report. However this has been reported to the incorrect
component. Reassigning from "up2date" to "pirut". Feel free to report any
further bugs you find to our bug tracking system.

Comment 3 Jeremy Katz 2008-01-29 03:44:11 UTC
What version of the pirut package do you have installed?

Comment 4 Jeremy Katz 2008-05-28 19:23:10 UTC
Closing due to inactivity; please reopen if you have further information to add
to the report


Note You need to log in before you can comment on or make changes to this bug.